/* calendar */
ul, li{ list-style:none;}
em{ font-style:normal;}
.datepicker{ position:absolute; width:370px;left:-9999px;top:0;height:200px;overflow:hidden; background:#fff; border:1px solid #B5AFA4; font-size:12px; z-index:9999;box-shadow: 3px 4px 5px #CCCCCC; /* display:none; */}
.pickerwrap{ position:relative; width:100%;  height:200px;}
.pickwidth{ width:100%; overflow:auto; zoom:1;}
.pickerbody{ width:185px;float:left; overflow: hidden }
.line{
	width: 1px;
	top:25px;
	left:185px;
	overflow: hidden;
	height: 170px;
	position: absolute;
	background: #E5E5E5;
}
.pickhead{ height:20px; line-height:20px; background:#005BAC; color:#fff; text-align:center;}
.pickweek{ width:175px;float:left;height:20px; line-height:20px; background:#EEF1F4;margin:5px 5px 0 5px;overflow:;display:inline; }
.pickweek li{ float:left;  text-align:center;width:25px; height:20px; float:left;overflow:hidden;line-height:20px;color:#555;}
.pickweek li.weekend{color: #F0831E;}
.dateswrap{ width:175px;margin: 0 5px;}
.dateswrap li{ float:left; width:24px; height:24px;overflow:hidden; text-align:center; line-height:24px; font-family:Verdana, Arial, Helvetica; color:#999;margin:0 1px 1px 0;}
.dateswrap li a{ display:block; width:24px; height:24px; text-align:center; line-height:24px;text-decoration:none; color:#005BAC; font-weight:bold;}
.dateswrap li a.now,.dateswrap li a.now:hover{ background:#005BAC; color:#fff;}
.dateswrap li a.choice{ background:#DBE2F8;}
.dateswrap li a.end,.dateswrap li a.end:hover{ background:#F0831E;color:#fff;}
.dateswrap li a:hover{  background:#005BAC; color:#fff;}
.prevMonth, .nextMonth{ position:absolute; top:4px; width:12px; height:12px;overflow:hidden; text-indent:-100px;cursor:pointer; background: url(../images/bg_datepicker.png);}
.prevMonth{ left:5px; background-position: 0 0;}
.nextMonth{ right:5px; background-position: -12px 0;}
.fm208x208{ width:208px; height:208px;}
.fm396x228{ width:406px; height:228px;}
.yselect{position:absolute;}
.yearlist{font-size:12px;}
.setyear, .setmonth{cursor:pointer;}

.dateswrap li span,
.dateswrap li a span,
.dateswrap li a:hover span,
.dateswrap li a.choice span,
.dateswrap li a.now span,
.dateswrap li a.end span{
	background: url(../images/ico_festival.gif);
	display: block;
	cursor:hand;
   height: 24px;
   text-indent: -100px;
}

/*yuandan*/
.dateswrap li span.yuandan,
.dateswrap li a span.yuandan{
	background-position: 0 0;
}

.dateswrap li a.choice span.yuandan{
	background-position: -30px 0
}
.dateswrap li a:hover span.yuandan ,
.dateswrap li a.now span.yuandan ,
.dateswrap li a.end span.yuandan ,
.huicheng li a:hover span.yuandan ,
.huicheng li a.choice:hover span.yuandan{
	background-position: -60px 0
}

/*chuxi*/
.dateswrap li span.chuxi,
.dateswrap li a span.chuxi{
	background-position: 0 -30px;
}
.dateswrap li a.choice span.chuxi{
	background-position: -30px -30px
}
.dateswrap li a:hover span.chuxi ,
.dateswrap li a.now span.chuxi ,
.dateswrap li a.end span.chuxi ,
.huicheng li a:hover span.chuxi ,
.huicheng li a.choice:hover span.chuxi{
	background-position: -60px -30px
}

/*chunjie*/
.dateswrap li span.chunjie,
.dateswrap li a span.chunjie{
	background-position: 0 -60px;
}
.dateswrap li a.choice span.chunjie{
	background-position: -30px -60px
}
.dateswrap li a:hover span.chunjie ,
.dateswrap li a.now span.chunjie ,
.dateswrap li a.end span.chunjie ,
.huicheng li a:hover span.chunjie ,
.huicheng li a.choice:hover span.chunjie{
	background-position: -60px -60px
}

/*yuanxiao*/
.dateswrap li span.yuanxiao,
.dateswrap li a span.yuanxiao{
	background-position: 0 -90px;
}
.dateswrap li a.choice span.yuanxiao{
	background-position: -30px -90px
}
.dateswrap li a:hover span.yuanxiao ,
.dateswrap li a.now span.yuanxiao ,
.dateswrap li a.end span.yuanxiao ,
.huicheng li a:hover span.yuanxiao ,
.huicheng li a.choice:hover span.yuanxiao{
	background-position: -60px -90px
}

/*qingming*/
.dateswrap li span.qingming,
.dateswrap li a span.qingming{
	background-position: 0 -120px;
}
.dateswrap li a.choice span.qingming{
	background-position: -30px -120px;
}
.dateswrap li a:hover span.qingming ,
.dateswrap li a.now span.qingming ,
.dateswrap li a.end span.qingming ,
.huicheng li a:hover span.qingming ,
.huicheng li a.choice:hover span.qingming{
	background-position: -60px -120px;
}

/*wuyi*/
.dateswrap li span.wuyi,
.dateswrap li a span.wuyi{
	background-position: 0 -150px;
}
.dateswrap li a.choice span.wuyi{
	background-position: -30px -150px;
}
.dateswrap li a:hover span.wuyi ,
.dateswrap li a.now span.wuyi ,
.dateswrap li a.end span.wuyi ,
.huicheng li a:hover span.wuyi ,
.huicheng li a.choice:hover span.wuyi{
	background-position: -60px -150px;
}

/*danwu*/
.dateswrap li span.duanwu,
.dateswrap li a span.duanwu{
	background-position: 0 -180px;
}
.dateswrap li a.choice span.duanwu{
	background-position: -30px -180px;
}
.dateswrap li a:hover span.duanwu ,
.dateswrap li a.now span.duanwu ,
.dateswrap li a.end span.duanwu ,
.huicheng li a:hover span.duanwu ,
.huicheng li a.choice:hover span.duanwu{
	background-position: -60px -180px;
}


/*zhongqiu*/
.dateswrap li span.zhongqiu,
.dateswrap li a span.zhongqiu{
	background-position: 0 -210px;
}
.dateswrap li a.choice span.zhongqiu{
	background-position: -30px -210px;
}
.dateswrap li a:hover span.zhongqiu ,
.dateswrap li a.now span.zhongqiu ,
.dateswrap li a.end span.zhongqiu ,
.huicheng li a:hover span.zhongqiu ,
.huicheng li a.choice:hover span.zhongqiu{
	background-position: -60px -210px;
}

/*guoqing*/
.dateswrap li span.guoqin,
.dateswrap li a span.guoqin{
	background-position: 0 -240px;
}
.dateswrap li a.choice span.guoqin{
	background-position: 0 -240px;
}
.dateswrap li a:hover span.guoqin ,
.dateswrap li a.now span.guoqin ,
.dateswrap li a.end span.guoqin ,
.huicheng li a:hover span.guoqin ,
.huicheng li a.choice:hover span.guoqin{
	background-position: -60px -240px;
}

/*today*/
.dateswrap li span.today,
.dateswrap li a span.today{
	background-position: 0 -270px
}

.dateswrap li a.choice span.today{
	background-position: -30px -270px
}
.dateswrap li a:hover span.today ,
.dateswrap li a.now span.today ,
.dateswrap li a.end span.today ,
.huicheng li a:hover span.today ,
.huicheng li a.choice:hover span.today{
	background-position: -60px -270px;
}

.huicheng li a.now:hover ,
.huicheng li a:hover{
	background:#F0831E;
	color:#fff;
}